Loading...
Searching...
No Matches
snd_tplg_graph_template Struct Reference
Topology Interface

Template type for array of DAPM graph elements. More...

`#include <topology.h>`

Collaboration diagram for snd_tplg_graph_template:
[legend]

## Data Fields

int | count
struct snd_tplg_graph_elem | elem [0]

## Detailed Description

Template type for array of DAPM graph elements.

## Field Documentation

## count

int snd_tplg_graph_template::count

Number of graph elements

## elem

struct snd_tplg_graph_elem snd_tplg_graph_template::elem[0]

graph elements

The documentation for this struct was generated from the following file:

- /build/alsa-lib-5UW3AQ/alsa-lib-1.2.15.3/include/topology.h